Bug 170514 - should not install its icon in /usr/share/icons
should not install its icon in /usr/share/icons
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 10:32 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-19 06:23:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-12 10:32:35 EDT
The correct place for application icons is
/usr/share/icons/hicolor/48x48/apps, or if you really just want
to put a random icon somewhere, put it in /usr/share/pixmaps
Comment 1 Kevin Kofler 2007-07-12 20:30:25 EDT
Huh? As far as I can tell from the CVS history, the icon always has been and 
still is in /usr/share/pixmaps.

Note You need to log in before you can comment on or make changes to this bug.